.annonce #photosAnnonce img{
	display: inline-block;
	height: 180px;
	margin: 0px;
	padding: 3px;
}

.annonce #photosAnnonce div{
	display: inline-block;
}

.annonce #photosAnnonce img[src*="/img/imageAnnonce/0.jpg"] {
    display: none;
}

.annonce .form-group input[type="checkbox"] {
	display: inline-block;
}


.annonce .calendar{
	width: 100%;
	margin: 20px 0px;
}

.annonce h1{
	font-family: bebas;
}

.annonce .calendar{
	width: 100%;
	margin: 20px 0px;
}

.annonce .avi input{
	display: inline-block;
	width: 70%;
}
.annonce .avi select{
	display: inline-block;
	width: auto;
}